header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shokugeki no Sôma
  repository: kara.moe
  conditions:
    tagPresence:
      - e1a94b71-a932-43e4-a0db-7e702c59b99c
      - 20465614-2408-4b39-be57-d2ae3f89f096
      - 34ea0292-d56d-49da-b21f-4d326a4ccf75
      - 9a1ec56e-048f-465b-afc2-8a3c1cfaefd0
  actions:
    addTag:
      - tid: e947831d-8962-4863-a668-1ef7634646ac
        type: 18
